Subject: Re: bug#8911: bs-cycle-next deletes window in some cases.

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Jun 2011 22:11:05 -0400

> I would like `bury-buffer' to be decoupled from iconification.  I would like
> `bury-buffer' to do nothing particular wrt dedicated windows.

I'm not sure what "particular" means here.  Part of the drive behind
iconification is that I want bury-buffer to be a sort of
reverse-display-buffer, such that display-buffer followed by bury-buffer
should be a no-op (I know it's not always the case), so as to replace
save-window-excursion with something that does not impose nesting and
that works with frames.

        Stefan